{% extends "src/html/_template.njk" %}
{% set title = "Калькулятор | Согласование 2" %}

{% block content %}
    <div class="main-row">
        <div class="main-dashboard">
            <div class="dashboard">
                <div class="dashboard-header-mobile">
                    <button type="button" class="btn-text">
                        <span>Создать новый</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>

                <div class="block">
                    <div class="block__header">
                        <div class="d-flex align-center">
                            <div class="block__icon mr-4">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="system-item__content">
                                <div class="block__title">Расчет стоимости работ</div>
                            </div>
                        </div>
                        <div class="block-tag block-tag--green">нА СОГЛАСОВАНИИ</div>
                    </div>
                    <div class="block__divider"></div>
                    <div class="block__body">
                        <div class="unit mb-12 open" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">
                                        <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Язык высокого уровня </div>
                                </div>
                            </div><!-- .unit__header -->
                            <div class="unit__body" data-collapse-content style="display: block">
                                <div class="inline">
                                    <div class="inline-item"><strong>Количество функциональных точек</strong></div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">5</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">9</div>
                                    </div>
                                </div>
                                <div class="inline mb-2">
                                    <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong>
                                    </div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item font-500 color-black">Коэффициенты трудоемкости</div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">MT1 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT2 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT3 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT4 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT5 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT6 <strong>1.00</strong>
                                    </div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="inline ml-24">
                                <div class="inline-icon mr-12">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline-item">
                                    <strong>575 240.92 ₽</strong>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong>
                                </div>
                            </div>
                        </div><!-- .unit -->
                        <div class="unit mb-12" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">
                                        <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Язык высокого уровня </div>
                                </div>
                            </div><!-- .unit__header -->
                            <div class="unit__body" data-collapse-content>
                                <div class="inline">
                                    <div class="inline-item"><strong>Количество функциональных точек</strong></div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">5</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">9</div>
                                    </div>
                                </div>
                                <div class="inline mb-2">
                                    <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong>
                                    </div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item font-500 color-black">Коэффициенты трудоемкости</div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">MT1 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT2 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT3 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT4 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT5 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT6 <strong>1.00</strong>
                                    </div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="inline ml-24">
                                <div class="inline-icon mr-12">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline-item">
                                    <strong>575 240.92 ₽</strong>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong>
                                </div>
                            </div>
                        </div><!-- .unit -->
                        <div class="unit mb-12" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">
                                        <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Язык высокого уровня </div>
                                </div>
                            </div><!-- .unit__header -->
                            <div class="unit__body" data-collapse-content>
                                <div class="inline">
                                    <div class="inline-item"><strong>Количество функциональных точек</strong></div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">5</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">9</div>
                                    </div>
                                </div>
                                <div class="inline mb-2">
                                    <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong>
                                    </div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item font-500 color-black">Коэффициенты трудоемкости</div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">MT1 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT2 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT3 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT4 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT5 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT6 <strong>1.00</strong>
                                    </div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="inline ml-24">
                                <div class="inline-icon mr-12">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline-item">
                                    <strong>575 240.92 ₽</strong>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong>
                                </div>
                            </div>
                        </div><!-- .unit -->
                        <div class="unit mb-12" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">
                                        <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Язык высокого уровня </div>
                                </div>
                            </div><!-- .unit__header -->
                            <div class="unit__body" data-collapse-content>
                                <div class="inline">
                                    <div class="inline-item"><strong>Количество функциональных точек</strong></div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">5</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">9</div>
                                    </div>
                                </div>
                                <div class="inline mb-2">
                                    <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong>
                                    </div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item font-500 color-black">Коэффициенты трудоемкости</div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">MT1 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT2 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT3 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT4 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT5 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT6 <strong>1.00</strong>
                                    </div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="inline ml-24">
                                <div class="inline-icon mr-12">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline-item">
                                    <strong>575 240.92 ₽</strong>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong>
                                </div>
                            </div>
                        </div><!-- .unit -->
                        <div class="unit mb-12" data-collapse>
                            <div class="unit__header" data-collapse-control>
                                <div class="unit__arrow">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">
                                        <a class="inline-link" href="#"><strong>Подсистема</strong> «Облачный сервис»</a>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Язык высокого уровня </div>
                                </div>
                            </div><!-- .unit__header -->
                            <div class="unit__body" data-collapse-content>
                                <div class="inline">
                                    <div class="inline-item"><strong>Количество функциональных точек</strong></div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">5</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">1</div>
                                    </div>
                                    <div class="unit-point mr-12">
                                        <div class="unit-point__name">ф1</div>
                                        <div class="unit-point__value">9</div>
                                    </div>
                                </div>
                                <div class="inline mb-2">
                                    <div class="inline-item">Коэффициент преобразования ФТ в РР <strong>53</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">Размер ИС (РР), тыс. строк кода <strong>2.97</strong>
                                    </div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item font-500 color-black">Коэффициенты трудоемкости</div>
                                </div>
                                <div class="inline">
                                    <div class="inline-item">MT1 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT2 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT3 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT4 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT5 <strong>1.00</strong>
                                    </div>
                                    <div class="inline-divider"></div>
                                    <div class="inline-item">MT6 <strong>1.00</strong>
                                    </div>
                                </div>
                                <div class="inline mb-4">
                                    <div class="inline-item">Средняя выработка в текущих ценах <strong>168 199.10 ₽</strong>
                                    </div>
                                </div>
                            </div>
                            <div class="inline ml-24">
                                <div class="inline-icon mr-12">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#fluent_autosum" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="inline-item">
                                    <strong>575 240.92 ₽</strong>
                                </div>
                                <div class="inline-divider"></div>
                                <div class="inline-item">Общие расчетные трудозатраты, чел.-мес. <strong>143.3</strong>
                                </div>
                            </div>
                        </div><!-- .unit -->
                    </div>
                    <div class="block__divider"></div>
                    <div class="block__footer d-flex align-center justify-content-between flex-wrap">
                        <div class="d-flex align-center flex-wrap">
                            <a href="#" class="btn btn-border btn-sm mr-12">
                                <span>Назад</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <button type="button" class="btn btn-light-blue btn-sm mr-12">
                                <span>Согласовать</span>
                            </button>
                            <button type="button" class="btn btn-red btn-sm">
                                <span>Не согласовать</span>
                            </button>
                        </div>

                        <div class="inline text-nowrap">
                            <div class="inline-item">
                                <strong>11 701 684.4 ₽</strong>
                            </div>
                            <div class="inline-divider"></div>
                            <div class="inline-item">
                                <strong>2 648.1 чел.-мес.</strong>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

            </div><!-- .dashboard -->
        </div>
        <div class="main-aside">
            <div class="block mb-24">
                <div class="block__header pb-0">
                    <div class="block__title">Информация о расчете</div>
                </div>
                <div class="block__body">
                    <div class="d-flex align-center justify-content-between mb-12">
                        <div>Подрядчик</div>
                        <div class="text-right  font-500">
                            <a href="#" class="color-black">ООО «Дженикс»</a>
                        </div>
                    </div>
                    <div class="d-flex align-center justify-content-between mb-12">
                        <div>Информационная система</div>
                        <div class="text-right font-500">
                            <a href="#" class="color-black">АИС «РСМ»</a>
                        </div>
                    </div>
                    <div class="d-flex align-center justify-content-between mb-12">
                        <div>ГК</div>
                        <div class="text-right font-500"><a href="#" class="color-black">30/03/21</a> от 17.03.21 </div>
                    </div>
                    <div class="d-flex align-center justify-content-between mb-12">
                        <div>Этап</div>
                        <div class="text-right font-500">6</div>
                    </div>
                    <div class="d-flex align-center justify-content-between mb-12">
                        <div>Заявка</div>
                        <div class="text-right font-500">2</div>
                    </div>
                    <div class="d-flex align-center justify-content-between mb-12">
                        <div>ЧТЗ</div>
                        <div class="text-right font-500">
                            <a href="#" class="d-flex align-center color-black text-decoration-none">
                                <span>chtz.docx</span>
                                <i class="icon ml-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
            </div><!-- .block -->
            <div class="block">
                <div class="block__header pb-0">
                    <div class="block__title">Общий комментарий ДИТ</div>
                </div>
                <div class="block__body">
                    <form>
                        <div class="mb-12">
                            <label class="field">
                                <textarea name="message" rows="5"></textarea>
                            </label>
                        </div>
                        <button type="button" class="btn btn-blue btn-sm">
                            <span>Сохранить</span>
                        </button>
                    </form>
                </div>
            </div><!-- .block -->
        </div>
    </div>
{% endblock %}

 {% block breadcrumb %}
     <ul class="breadcrumb">
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Проверки</a>
         </li>
         <li class="breadcrumb__item">
             <a href="#" class="breadcrumb__link">Калькулятор трудоемкости</a>
         </li>
         <li class="breadcrumb__item">
             <span class="breadcrumb__active">Создание расчета</span>
         </li>
     </ul>
 {% endblock %}+

{% block header_main %}
    <div class="header__button">
        <button type="button" class="btn-text">
            <span>Создать новый</span>
            <i>
                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </button>
    </div>
{% endblock %}

 {% block fixed %}

 {% endblock %}
